@font-face {
    font-family: 'Roboto';
    src: url('/local/templates/cc_new/fonts/Roboto/Robotolight.woff2') format('woff2'),
    url('/local/templates/cc_new/fonts/Roboto/Robotolight.woff') format('woff');
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('/local/templates/cc_new/fonts/Roboto/Roboto.woff2') format('woff2'),
    url('/local/templates/cc_new/fonts/Roboto/Roboto.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('/local/templates/cc_new/fonts/Roboto/Robotomedium.woff2') format('woff2'),
    url('/local/templates/cc_new/fonts/Roboto/Robotomedium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('/local/templates/cc_new/fonts/Roboto/Robotobold.woff2') format('woff2'),
    url('/local/templates/cc_new/fonts/Roboto/Robotobold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('/local/templates/cc_new/fonts/Roboto/Robotoblack.woff2') format('woff2'),
    url('/local/templates/cc_new/fonts/Roboto/Robotoblack.woff') format('woff');
    font-style: normal;
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('/local/templates/cc_new/fonts/Rubik/Rubik-Regular.woff2') format('woff2'),
    url('/local/templates/cc_new/fonts/Rubik/Rubik-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('/local/templates/cc_new/fonts/Rubik/Rubik-Medium.woff2') format('woff2'),
    url('/local/templates/cc_new/fonts/Rubik/Rubik-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('/local/templates/cc_new/fonts/Rubik/Rubik-Bold.woff2') format('woff2'),
    url('/local/templates/cc_new/fonts/Rubik/Rubik-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
